Subject: Re: [PATCH v2] spi: Add PPC4xx SPI driver

From: Stefan Roese <[email-masked]>
Date: Sat, 25 Oct 2008 20:12:51 +0200

On Saturday 25 October 2008, Wolfgang Ocker wrote:
> > >> This adds a SPI driver for the SPI controller found in the IBM/AMCC
> > >> 4xx PowerPC's.
> > >>
> > >> Signed-off-by: Stefan Roese <[email-masked]>
> > >
> > >Signed-off-by: Wolfgang Ocker <[email-masked]>
> >
> > Unless you actually wrote code or it's going through a git
> > tree of yours or you sent the patch out for someone, I think
> > you mean Acked-by.
>
> I contributed code.

Yes. I probably should have communicated better with Wolfgang and added his 
SOB line before sending it to the list.

Best regards,
Stefan